/* sergiy 20100601, due to blog dev*/

/* MENU STRUCTURE*/

#blocker {
	z-index: 100;
	position: absolute;
	left:20px;
	top:6px;
	height: 40px;
	width: 400px;
	background: #000;
	display: none;
	}

#signature {
	z-index: 100;
	position: absolute;
	right:20px;
	top:10px;
	height: 50px;
	width: 250px; 
    background-repeat:no-repeat;
    background-position:right;
	}

#signature.sigNormal {
	background-image:url(img_general/sig.png);
	}

#signature.sigCol {
	background-image:url(img_general/sig_col.png); 
    }

.menucontainer {
	/*padding: 20px;*/
        padding-bottom: 20px;
        /* padding-left: 20px; */
	padding-right: 20px;
	margin: 20px 0 20px 0;
	border: 3em solid #fff;
	border-width: 0 20px;
	}

.menucontainerbackdrop {
}
	
.menucontainerDark {
	/*padding: 20px;*/
        padding-bottom: 20px;
        /* padding-left: 20px; */
	padding-right: 20px;
	margin: 20px 0 20px 0;
	border: 3em solid #000;
	border-width: 0 20px;
	background: #000;
	}

/* relative font-size version */

#miniflex {
	font: 27px "Istok Web";
	width: 100%;
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	}

#miniflex li {
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
	}
	
#miniflex a:link, #miniflex a:visited {
	float: left;
	line-height: 25px;
	margin: 0 10px 0 10px;
	text-decoration: none;
	color: #000;
	}

#miniflex a.active:link, #miniflex a.active:visited, #miniflex a:hover {
	padding-bottom: 2px;
	color: #ff0044;
	}
#miniflex a.workupdates {
	padding-bottom: 2px;
	color: #000;
	}

/* /MENU STRUCTURE */

/* Main content wrappers*/

#giantwrap {
	position:relative;
	min-height:100%;
}

* html #giantwrap {
height:100%;
}

#wrapper {
	margin-left: 20px;
   	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0;
 }

#content_wrapper {
	height: 100%;
	margin: 0 0 0 0;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: 100;
	font-family: "Times New Roman", Lora, serif;
	line-height: 29px;
	color: #333
	/* text-align: center;*/	
}

#content_wrapper h2 {
  margin-top: 2em;
  margin-bottom : 1em;
}

#content_wrapper.photos {
	background: #000;
	color: #fff;
}

#content_wrapper.about {
   line-height: 29px;
	/* background: #95d094; */
}

#content_wrapper p {
   margin-top: 1.5em;
   margin-bottom: 1.5em;
	/* background: #95d094; */
}

#content_wrapper.research {
}

#content_wrapper.teaching {
}

#content_wrapper.blog {
 	padding-top: 20px;
	padding-bottom: 20px;
	background: #ffffff;
}

#footer {
	width: 600px;
	font: 11px "PT sans",sans-serif;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	text-align: center;
}

#contentSingleColumn {
  margin-top : 50px;
  margin-left : 20px;
}
